Imports EgtUILib

Public Class DisableModifiedMgr

   Private m_bOldEnMod As Boolean

   Sub New()
      m_bOldEnMod = EgtGetEnableModified()
      If m_bOldEnMod Then EgtDisableModified()
   End Sub

   Public Sub ReEnable()
      If m_bOldEnMod Then EgtEnableModified()
   End Sub

End Class
